#{extends 'borderNG.html' /}

<ol class="breadcrumb " style="background-color: #d9534f !important;">
    <li><a href="@{BerandaCtr.index()}">&{'kontrakpl.paketnont'}</a></li>
    <li><a href="@{nonlelang.KontrakPlCtr.listSppbjPl(peserta.lls_id)}">&{'kontrakpl.ekontrak'}</a></li>
    <li><a href="@{nonlelang.KontrakPlCtr.sppbjPpkPl(peserta.lls_id, sppbj?.sppbj_id)}">&{'kontrakpl.spdetail'}</a></li>
</ol>

<div class="content" style="padding-left:25px; padding-right:25px">
    <div class="bs-callout bs-callout-info">
        <b>&{'kontrakpl.perhatian'}: </b><br/>
        &{'kontrakpl.tulispesan'}.<br/>
        &{'kontrakpl.pesanini'}.
    </div>
    <hr/>
    <h4 class="text-center">&{'kontrakpl.isipesan'}</h4>
    <div class="inner-form">
        <p>
            &{'kontrakpl.kepada'}.<br />
            ${peserta?.namaPeserta}<br />
            &{'kontrakpl.di'}<br />&{'kontrakpl.tempat'}<br /><br />
            &{'kontrakpl.mengundang'} <br />
            &{'kontrakpl.idpaket'}  : ${pl?.lls_id}<br />
            &{'kontrakpl.npaket'}: ${pl?.namaPaket}<br /><br />
            &{'kontrakpl.denganinfo'}:<br />
            &{'kontrakpl.waktu'}  : ... s.d ...<br />
            &{'kontrakpl.tempat'}: ...<br />
            &{'kontrakpl.dibawa'}  : ...<br />
            &{'kontrakpl.hadir'} : ...<br /><br />
            &{'kontrakpl.penjelasan'}.<br /><br />

            &{'kontrakpl.hkami'},<br />
            &{'kontrakpl.pejabat'}
        </p>
    </div>

    #{form @kontrak.SppbjPlCtr.submitUndanganPl(peserta.psr_id), id:'form-undang-kontrak'}
    #{include 'pesan/parts/input-form.html'/}
    #{saveButton title:'Kirim' /}
    <a class="btn btn-default btn-sm" href="@{nonlelang.KontrakPlCtr.sppbjPpkPl(peserta.lls_id, sppbj?.sppbj_id)}">
        <i class="fa fa-arrow-circle-left fa-fw"></i> &{'kontrakpl.kembali'}</a>&nbsp;
    #{/form}
    #{include 'pesan/parts/message-list.html'/}
</div>

#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/form.util.js'/}"></script>
<script type="text/javascript">
    $(document).ready(function() {
        $("#form-undang-kontrak").on('submit', function(e) {
            if($("input[name=waktu]").val() == '' || $("input[name=tempat]").val() == '' || $("input[name=dibawa]").val() == '' || $("input[name=hadir]").val() == '') {
                alert("Mohon mengisi seluruh isian");
                return false;
            }
        })
    })
</script>

#{/set}